body {
	color: #cdcdcd;
	text-align: center;
	line-height: 150%;
	margin: 0px;
	padding: 0px;
	background: #000000 url(bg.jpg);
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 14px
}
a:link {
	color: #AAAAAA;
	text-decoration: none;
	outline-style: none;
}
a:visited {
	color: #AAAAAA;
	outline-style: none;
	text-decoration: none;
}
a:hover, a:active {
	color: #5f6b22;
	outline-style: none;
	text-decoration: none;
}
#wrapper {
	margin: auto auto;
	width: 920px;
	min-width: 720px;
	border-left: solid 1px #252525;
	border-right: solid 1px #252525;
	border-top: solid 1px #252525;
	text-align: left; 
}
#content {
	
	width: auto !important;
}
.menu ul {
	color: #000000;
	font-weight: bold;
	text-align: right;
	padding: 4px;
}
.menu ul a:link {
	color: #000000;
	text-decoration: none;
}
.menu ul a:visited {
	color: #000000;
	text-decoration: none;
}
.menu ul a:hover, .menu ul a:active {
	color: #4874a3;
	text-decoration: none;
}
#panel {
	background: #1d1d1d url('/web/20131127051346im_/http://olympianrpg.tk/global.css') repeat-x;
	color: #cdcdcd;
	border: 1px solid #303030;
	padding: 8px;
	font-size: 13px
}
table {
	color: #cdcdcd;
	line-height: 150%;
	empty-cells: show;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 13px;
}
.tborder {
	background: #000000;
	width: 100%;
	margin: auto auto;
	border: 1px solid #303030;
	padding: 0px;
}
.alt_thead {
	background: #1a1a1a url('/web/20131127051346im_/http://olympianrpg.tk/images/twi/thead_altbg.png') repeat-x;
	color: #fff;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 9pt;
	font-family: tahoma, sans-serif
}
.thead {
	background: #000000 url(toolbar-bg.jpg) repeat-x;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 9pt;
	font-family: tahoma, sans-serif
}
.thead a:link {
	color: white;
	text-decoration: none;
}
.thead a:visited {
	color: white;
	text-decoration: none;
}
.thead a:hover, .thead a:active {
	color: #cdcdcd;
	text-decoration: none;
}
.tcat {
	color: #cdcdcd;
	font-style: normal;
	background: #070707 url(toolbar-div.gif) repeat-x;
	padding-left: 10px;
	padding-right: 10x;
	font-size: 4pt;
	font-family: tahoma, sans-serif
}
.tcat a:link {
	font-weight: bold;
	color: #cdcdcd;
	font-style: normal;
}
.tcat a:visited {
	font-weight: bold;
	color: #cdcdcd;
	font-style: normal;
}
.tcat a:hover, .tcat a:active {
	color: white;
	text-decoration: none;
}
.trow1 {
	color: #efefef;
	background-color: #000000;
	background-image: url(trowlar.gif);
	background-repeat: repeat-x;	
	padding: 5px
}
.trow2 {
	color: #efefef;
	background-color: #000000;
	background-image: url(trowlar.gif);
	background-repeat: repeat-x;	
	padding: 5px
}
.trow_shaded {
	background: #ffdde0;
}
.trow_selected td {
	background: #FFFBD9;
}
.trow_sep {
	background: #e5e5e5;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
.tfoot {
	background: #000000 url(toolbar-div.png) repeat-x;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	font-family: tahoma, sans-serif;
	font-size: 9pt
}
.tfoot a:link {
	color: #ffffff;
	text-decoration: none;
}
.tfoot a:visited {
	color: #ffffff;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active {
	color: #ffffff;
	text-decoration: underline;
}
.bottommenu {
	background: #efefef;
	color: #000000;
	border: 1px solid #4874a3;
	padding: 10px;
}
.navigation {
	color: #aaa;
	font-size: 9px;
	font-weight: bold;
}
.navigation a:link {
	text-decoration: none;
}
.navigation a:visited {
	text-decoration: none;
}
.navigation a:hover, .navigation a:active {
	text-decoration: none;
}
.navigation .active {
	color: #aaa;
	font-size: #aaa;
	font-weight: bold;
}
.smalltext {
	font-size: 11px;
}
.largetext {
	font-size: 13px;
	font-weight: bold;
}
input.textbox {
	background: #ffffff;
	color: #000000;
	border: 1px solid #0f5c8e;
	padding: 1px;
}
textarea {
	background: #ffffff;
	color: #000000;
	border: 1px solid #0f5c8e;
	padding: 2px;
	font-family: Verdana, Arial, Sans-Serif;
	line-height: 1.4;
	font-size: 13px;
}
select {
	background: #ffffff;
	border: 1px solid #0f5c8e;
}
.editor {
	background: #f1f1f1;
	border: 1px solid #ccc;
}
.editor_control_bar {
	background: #fff;
	border: 1px solid #0f5c8e;
}
.autocomplete {
	background: #fff;
	border: 1px solid #000;
	color: black;
}
.autocomplete_selected {
	background: #adcee7;
	color: #000;
}
.popup_menu {
	background: #ccc;
	border: 1px solid #000;
}
.popup_menu .popup_item {
	background: #fff;
	color: #000;
}
.popup_menu .popup_item:hover {
	background: #C7DBEE;
	color: #000;
}
.trow_reputation_positive {
	background: #ccffcc;
}
.trow_reputation_negative {
	background: #ffcccc;
}
.reputation_positive {
	color: green;
}
.reputation_neutral {
	color: #444;
}
.reputation_negative {
	color: red;
}
.invalid_field {
	border: 1px solid #f30;
	color: #f30;
}
.valid_field {
	border: 1px solid #0c0;
}
.validation_error {
	background: url('/web/20131127051346im_/http://olympianrpg.tk/images/invalid.gif') no-repeat center left;
	color: #f30;
	margin: 5px 0;
	font-weight: bold;
	font-size: 11px;
	padding-left: 22px; padding-right:5px; padding-top:5px; padding-bottom:5px
}
.validation_success {
	background: url('/web/20131127051346im_/http://olympianrpg.tk/images/valid.gif') no-repeat center left;
	color: #00b200;
	margin: 5px 0;
	font-weight: bold;
	font-size: 11px;
	padding-left: 22px; padding-right:5px; padding-top:5px; padding-bottom:5px
}
.validation_loading {
	background: url('/web/20131127051346im_/http://olympianrpg.tk/images/spinner.gif') no-repeat center left;
	color: #555;
	margin: 5px 0;
	font-weight: bold;
	font-size: 11px;
	padding-left: 22px; padding-right:5px; padding-top:5px; padding-bottom:5px
}
img {
	border: none;
}
.clear {
	clear: both;
}
.hidden {
	display: none;
	float: none;
	width: 1%;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
.menu ul {
	list-style: none;
	margin: 0;
}
.menu li {
	display: inline;
	padding-left: 5px;
}
.menu img {
	padding-right: 5px;
	vertical-align: top;
}
#panel .links {
	margin: 0;
	float: right;
}
.expcolimage {
	float: right;
	width: auto;
	vertical-align: middle;
	margin-top: 3px;
}
img.attachment {
	border: 1px solid #E9E5D7;
	padding: 2px;
}
hr {
	background-color: #000000;
	color: #000000;
	height: 1px;
	border: 0px;
}
#copyright {
	font: 11px Verdana, Arial, Sans-Serif;
	margin: 0;
	padding: 10px 0 0 0;
}
#debug {
	float: right;
	text-align: right;
	margin-top: 0;
}
blockquote {
	background: #fff;
	border: 1px solid #ccc;
	margin: 0;
	padding: 4px;
	color: #3a3a3a;
	background-color: #edebeb;
	border: 1px solid #353535;
}
blockquote cite {
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	font-style: normal;
	display: block;
	margin: 4px 0;
}
blockquote cite span {
	float: right;
	
	font-weight: normal;
}
.codeblock {
	background: #ddd;
	border: 1px solid #ccc;
	padding: 4px;
}
.codeblock .title {
	border-bottom: 1px solid #ccc;
	margin: 4px 0;
	color: #ccc;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
	font-weight: bold;
}
.codeblock code {
	color: #3a3a3a;
	overflow: auto;
	height: auto;
	max-height: 200px;
	display: block;
	border: 1px solid #252525;
	margin: 1px auto 1px auto;
	padding: 1px;
	white-space: nowrap;
	overflow: auto;
	font-family: Monaco, Consolas, Courier, monospace;
	font-size: 8px;
}
.subforumicon {
	border: 0px none;
	vertical-align: middle
}
.separator {
	margin: 5px;
	padding: 0;
	height: 0px;
	font-size: 1px;
	list-style-type: none;
}
form {
	margin: 0;
	padding: 0;
}
.popup_menu .popup_item_container {
	margin: 1px;
	text-align: left;
}
.popup_menu .popup_item {
	display: block;
	padding: 3px;
	text-decoration: none;
	white-space: nowrap;
}
.popup_menu a.popup_item:hover {
	text-decoration: none;
}
.autocomplete {
	text-align: left;
}
.subject_new {
	font-weight: bold;
}
.highlight {
	background: #FFFFCC;
	padding-top: 3px;
	padding-bottom: 3px;
}
.pm_alert {
	background: #FFF6BF;
	border: 1px solid #FFD324;
	text-align: center;
	padding: 5px 20px;
	font-size: 11px;
	margin-bottom: 15px;
}
.red_alert {
	background: #FBE3E4;
	border: 1px solid #A5161A;
	color: #A5161A;
	text-align: center;
	padding: 5px 20px;
	font-size: 11px;
	margin-bottom: 15px;
}
.high_warning {
	color: #CC0000;
}
.moderate_warning {
	color: #F3611B;
}
.low_warning {
	color: #AE5700;
}
div.error {
	padding: 5px 10px;
	border-top: 2px solid #FFD324;
	border-bottom: 2px solid #FFD324;
	background: #FFF6BF;
	font-size: 12px;
}
div.error p {
	margin: 0;
	color: #000;
	font-weight: normal;
}
div.error p em {
	font-style: normal;
	font-weight: bold;
	padding-left: 24px;
	display: block;
	color: #C00;
	background: url('/web/20131127051346im_/http://olympianrpg.tk/images/error.gif') no-repeat 0 0;
}
div.error.ul {
	margin-left: 24px;
}
.online {
	color: #15A018;
}
.offline {
	color: #C7C7C7;
}
.pagination {
	font-size: 11px;
	padding-top: 10px;
	margin-bottom: 5px;
}
.tfoot .pagination, .tcat .pagination {
	padding-top: 0;
}
.pagination .pages {
	font-weight: bold;
}
.pagination .pagination_current, .pagination a {
	padding: 2px 6px;
	margin-bottom: 3px;
}
.pagination a {
	border: 1px solid #81A2C4;
}
.pagination .pagination_current {
	background: #F5F5F5;
	border: 1px solid #81A2C4;
	font-weight: bold;
	color: #000;
}
.pagination a:hover {
	background: #F5F5F5;
	text-decoration: none;
}
.thread_legend, .thread_legend dd {
	margin: 0;
	padding: 0;
}
.thread_legend dd {
	padding-bottom: 4px;
	margin-right: 15px;
}
.thread_legend img {
	margin-right: 4px;
	vertical-align: bottom;
}
.forum_legend, .forum_legend dt, .forum_legend dd {
	margin: 0;
	padding: 0;
}
.forum_legend dd {
	float: left;
	margin-right: 10px;
}
.forum_legend dt {
	margin-right: 10px;
	float: left;
}
.success_message {
	color: #00b200;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 10px;
}
.error_message {
	color: #C00;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 10px;
}
.post_body {
	padding: 5px;
}
.post_content {
	padding: 5px 10px;
}
.quick_jump {
	background: url('/web/20131127051346im_/http://olympianrpg.tk/images/jump.gif') no-repeat 0 0;
	width: 13px;
	height: 13px;
	padding-left: 13px; 
	vertical-align: middle;
	border: medium none;
}
#mainarea {
	border-top: solid 1px #333;
	background: #1a1a1a;
	padding: 1px;
}
#toolbar {
	height: 30px;
	background: url(toolbar-bg.png) repeat-x;
	position: relative
}

#nav li {
	background: url(toolbar-bg.png) no-repeat 100% 0;
}
#nav li a {
	color: #fff;
}
#nav a:hover {
	color: #f0f0f0;
}
#nav {
	margin: 0 0 0 10px;
	padding: 0;
	height: 35px;
	text-align:center;
}
#nav ul {
	padding: 0;
	margin: 0;
	margin-left: 2px;
}
#nav li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
}
#nav a {
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}
#nav li.on li.on a {
	text-decoration: underline;
}
#nav li a {
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
}
#userinfo {
	background: #1a1a1a url('/web/20131127051346im_/http://olympianrpg.tk/images/twi/userinfo.png') repeat-x 0 0;
	color: #cdcdcd;
	width: 450px;
	float: left;
	padding-left:25px; padding-right:0; padding-top:20px; padding-bottom:10px
}
#searchfield {
	background: #1a1a1a url('/web/20131127051346im_/http://olympianrpg.tk/images/twi/searchfield.png') repeat-x 0 0;
	color: #cdcdcd;
	text-align: right;
	padding-left:5px; padding-right:25px; padding-top:20px; padding-bottom:0px
}
#header {
	position: relative;
	height: 200px;
	overflow: hidden;
	background: #1a1a1a;
}
#logo, #logo a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 400px;
	height: 100px;
	background: url('/web/20131127051346im_/http://olympianrpg.tk/images/twi/logo.png') no-repeat;
}
#news {
	height: 60px;
	padding-top: 20px;
	overflow: hidden;
	margin-left: 485px;
	margin-bottom: 10px;
	margin-right: 0px;
	color: #cdcdcd;
}
#footer {
	font-size: x-small;
	color: #b2b2b2;
	background: #1d1d1d url(footer-bg.png);; padding-left:40px; padding-right:40px; padding-top:8px; padding-bottom:10px
}
#footer {
	border-top: solid 1px #252525;
	padding: 5px;
	text-align: center;
	font-size: x-small;
}
#footer a:link, #footer a:visited {
	color: #AAAAAA;
}
#footer a:hover {
	color: #5f6b22;
}
.postalani a, .postalani a:visited, .postalani a:hover {
	color: #4f4a4a;
	text-decoration: none;
}
.field {
	color: #494949;
	font: 8pt Trebuchet MS, tahoma;
	padding: 1px;
	margin-top: 2px;
        border-bottom: 1px solid rgb(204, 204, 204);
        width:130px;
}
.multiavatar {
	border:1px solid #a9a9a9; background-color:#FFFFFF; padding:4px;
}
#fixedtipdiv {
	position:absolute;
	padding: 2px;
	border:0px dashed #FFD324;
	font:bold 10px Verdana;
	color: #757583;
	line-height:12px;
	z-index:100;
	text-align: left;
}
.avatar {
	background: #c1dce6 url('/web/20131127051346im_/http://olympianrpg.tk/images/twi/no_av1.png') no-repeat center;
	width: 62px;
	border: 1px solid #b4ced7;
	float: left;
	height: 62px;
	margin-right: 6px;
	overflow: hidden;
	text-indent: 9999px
}
.alt_forumlar {
	list-style: none; 
	margin: 0; 
	padding: 0;
}
.alt_forumlar li {
	width: 50%; 
	float: left;
}
#panel .remember_me input {
	vertical-align: middle;
	margin-top: -1px;
}
.hiddenrow {
	display: none;
}
.selectall {
	background-color: #FFFBD9;
	font-weight: bold;
	text-align: center;
}
.repbox {
	font-size:16px;
	font-weight: bold;
	padding:5px 7px 5px 7px;
}
._neutral {
	background-color:#FAFAFA;
	color: #999999;
	border:1px solid #CCCCCC;
}
._minus {
	background-color: #FDD2D1;
	color: #CB0200;
	border:1px solid #980201;
}
._plus {
	background-color:#E8FCDC;
	color: #008800;
	border:1px solid #008800;
}
.pagination_breadcrumb {
	background-color: #f5f5f5;
	border: 1px solid #fff;
	outline: 1px solid #ccc;
	padding: 5px;
	margin-top: 5px;
	font-weight: normal;
}
.pagination_breadcrumb_link {
	vertical-align: middle;
	cursor: pointer;
}
/*
     FILE ARCHIVED ON 05:13:46 Nov 27, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:18:34 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.596
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 24.881
  LoadShardBlock: 163.987 (3)
  PetaboxLoader3.datanode: 149.062 (4)
  PetaboxLoader3.resolve: 116.236 (2)
  load_resource: 128.575
*/